/*
* Main
*/

body {
	font-family: 'Catamaran', sans-serif;
}

a { text-decoration: underline; color: #ef8d22; }
a:hover { text-decoration: none; color: #bf6a0e; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Catamaran', sans-serif;
}

a.button-orange { color: #fff; background-color: #ef8d22; text-decoration: none; padding: .75em 1.2em; }
a.button-orange:hover,
a.button-orange:active, a.button-orange:focus { background-color: #cf730f; }

h1 { font-weight: 800; font-size: 45px; line-height: 1.2em; }
h2 { font-weight: 800; line-height: 1.2em; margin-bottom: 20px; }
h3 { line-height: 1.2em; }
h4 { line-height: 1.2em; }
h5 { text-transform: uppercase; font-family: 'Work Sans', sans-serif; font-weight: 300; font-size: 15px; letter-spacing: 1px; margin-bottom: 20px; }

.gallery img { border:none !important; }

form.callout.secondary { background-color: #0056b9; border-color: #0056b9; color: #fff; }
form.callout.secondary button { background-color:#ef8d22; color: #fff; font-weight: bold; }
form.callout.secondary button:hover,
form.callout.secondary button:active, form.callout.secondary button:focus  { background-color: #cf730f; }


@media only screen and (min-width: 75em) {
	.grid-container { max-width: 85%; }
}

@media only screen and (max-width: 74.9375em) {
	.grid-container { max-width: 90%; }
}



@media only screen and (max-width: 63.9375em) {
	h1 { font-size: 50px; }
}

@media only screen and (max-width: 39.9375em) {
  h1 { font-size: 40px; }
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/*
* Header
*/

.header { padding:50px 0 20px; position: fixed; top:0; left:0; right:0; background-color: transparent; z-index: 11;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.header .logo { width: 100%; height: auto; max-width: 240px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

	.scrolled .header { padding:20px 0; background-color: #fff; }
	.scrolled .header .logo { max-width: 180px; }

.header .mobile-buttons { display: none; }
.header .mobile-buttons li { margin-left: 10px; margin-right: 10px; }

.header button {
	background-color: transparent;
	border:none;
	display: block;
	text-indent: -9999px;
	text-align: left;
	width: 28px;
	height: 20px;
	position: relative;
	top:5px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-radius: 0px;
	cursor: pointer;
}

.header button:active,
.header button:focus,
.header button:hover { background-color: transparent; }

.header button:after {
	content: "";
	position: absolute;
	top:50%;
	left:0;
	right:0;
	height: 2px;
	margin-top: -1px;
	background-color: #000;
}


@media only screen and (max-width: 1100px) {
	.header .logo { max-width: 180px; }
	.header > .grid-container { padding-left: 30px; padding-right: 30px; }
}

@media only screen and (max-width: 63.9375em) {
	.header nav { display: none; }
	.header .mobile-buttons { display: block; }
	.header { padding:20px 0; }
}

@media only screen and (max-width: 39.9375em) {

}

/*
* Menu
*/

.header nav { padding:5px 0 0;}

.single-partner li.menu-item-101 > a,
.header li.current-menu-item > a { text-decoration: underline; }
.header li.button-orange { margin-left: 10px; margin-right: 10px; }
.header li.button-orange a,
.header li.button-blue a {
	padding-left: 1.5em;
	padding-right: 1.5em;
	border-radius: 25px;
	color: #fff;
}
.header li.button-orange a { background-color: #ef8d22; }
.header li.button-blue a { background-color: #0056b9; }

.menu, .menu.horizontal{
	align-items: center;
}

/*
* Home - header
*/

.home-hero {
	padding:190px 0 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
  -webkit-background-size: 100% !important;
  -moz-background-size: 100% !important;
  -o-background-size: 100% !important;
  background-size: 100% !important;
}

.home-hero::after {
	display: block;
	height: 1100px;
	z-index: 1;
	content: "";
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	background: transparent;
	background: linear-gradient(0deg, rgba(255,255,255,5) 0%, rgba(255,255,255,0.5) 30%,  rgba(255,255,255,0) 100%);
}

.home-hero h1 { }
.home-hero p { font-size: 1.3rem; margin-bottom: 30px; }
.home-hero ul { position: relative; z-index: 3; }

.home-hero .button {
	font-size: 16px;
	line-height: 1.2em;
	font-weight: bold;
	padding: .85em 1.5em;
	border-radius: 25px;
	border:none;
	text-decoration: none;
}

.button.button-bold { background-color: #ef8d22; color: #fff; }
.button.button-bold:hover { background-color: #cf730f; color: #fff; }

.button.button-clear { background-color: transparent; color: #000; text-decoration: underline; }
.button.button-clear:hover { text-decoration: none; background-color: transparent; }

.button.button-clear svg { width: 16px; margin-left:3px; fill:#ef8d22; }

.home-hero .bg-tablet { background-size: 80% auto; background-repeat: no-repeat; background-position: top center; position: relative; z-index: 2; padding-bottom: 42%; }
.home-hero .bg-tablet a.icon-play { display: block; width: 120px; height: 120px; background: url(../images/icon-play.png) 0 0 no-repeat; background-size: 120px auto; position: absolute; top:35%; left:46%; margin:-60px 0 0 -60px; opacity: 0.8; text-indent: -9999px; z-index: 2;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.home-hero .bg-tablet a.icon-play:hover { opacity: 1; }

#main-menu li{
	font-size: 1.1rem
}

@media only screen and (max-width: 63.9375em) {
	.home-hero .bg-tablet {
		background-size: 60% auto;
		background-position: center top;
		position: relative;
	}
	.home-hero ul.menu {
		position: absolute;
		bottom: 10px;
		left:0;
		right:0;
		z-index: 2;
	}
	.home-hero::after { display: none; }
	.home-hero .bg-tablet::after {
		display: block;
		height: 150px;
		z-index: 1;
		content: "";
		position: absolute;
		left:0;
		right:0;
		bottom:0;
		background: transparent;
		background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	}
	.home-hero .bg-tablet a.icon-play { top:45%; }



}

@media only screen and (max-width: 39.9375em) {
	.home-hero .bg-tablet {
		background-size: 80% auto;
		padding-bottom: 55%;
	}
}

/*
* Home - content blocks
*/

.module-block,
.home-content {
	padding:40px 0;
	background: url(../images/home-content-bg.png) no-repeat;
	background-position: left 550px;
	background-size: 1000px;
	overflow: hidden;
 }
.home-content .text { margin-bottom: 20px; }
.home-content .text,
.home-content .text p { font-size: 17px; }

.accordion { background-color: transparent; margin:0 0 20px; }
.accordion-item { margin-bottom: 10px; background-color: #f5f5f5; }
.accordion .accordion-title { border:1px solid #ccc; color: #000; font-size: 1.2rem; font-weight: bold; text-decoration: none; }
.accordion-content { border-bottom: 1px solid #e6e6e6; }

.home-content .features-content { margin-bottom: 40px; }
.home-content .features-content img.pinned-image { position: relative; margin-right: -100px; float: right; }

.solutions-content { padding-top: 40px; }
.solutions-content img.pinned-image { position: relative; margin-left: -100px; float: left; }

.solutions-grid { margin-top: 40px; text-align: center; padding: 0 }
.solutions-grid img { margin:10px 0 30px; max-width: 150px; }
.solutions-grid h5 { text-transform: uppercase; font-size: 14px; font-weight: 600; font-family: 'Work Sans', sans-serif; margin:0 0 20px;  }
.solutions-grid .text { margin:0 0 10px; padding:0 20px; }
.solutions-grid .text p { margin:0 0 10px;  }
.solutions-grid .cell > a { font-weight: bold; }
.solutions-grid .cell{
	padding-right: 2rem;
    padding-left: 2rem;
}

.case-studies { background-color: #f5f5f5; text-align: center; padding:70px 0; }
.case-studies h2 { font-weight: 800; line-height: 1.3em; margin: 0 0 30px 0; }

.case-studies-grid { margin-bottom: 60px; }
.case-studies-grid a { display: block; position: relative; background-color: #000; }
.case-studies-grid a img { opacity: 0.5; }
.case-studies-grid a span {
	position: absolute;
	bottom:20px;
	left:20px;
	font-weight: bold;
	text-decoration: underline;
	color: #fff;
	text-align: left;
	max-width: 80%;
}
.case-studies-grid a:hover span { text-decoration: none; }

/*
* Home - call to action
*/

.call-to-action { padding:80px 0; background-color: #0056b7; color: #fff; text-align: center; }
.call-to-action h2 { font-weight: 800; line-height: 1.3em; margin: 0 0 40px; font-size: 50px; }
.call-to-action .text { font-size: 20px; max-width: 660px; width: 100%; margin:0 auto; margin-bottom: 40px; }

.call-to-action a.button-orange {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background-color: #ef8d22;
	padding: .75em 1.2em;
	border-radius: 25px;
	text-decoration: none;
	margin-bottom: 50px;
}

.call-to-action hr { border-bottom: 1px solid #5680b0; }

.call-to-action span.stars {
	background: url(../images/ico-star.png) 0 0 repeat;
	width: 135px;
	height: 26px;
	margin:0 auto;
	margin-bottom: 40px;
	display: block;
}

.call-to-action blockquote {
	width: 100%;
	max-width: 660px;
	margin:0 auto;
	margin-bottom: 40px;
  padding: 40px 20px 20px;
  border-left: none;
  text-align: center;
}

.call-to-action blockquote, .call-to-action blockquote p {
    line-height: 1.4;
    color: #fff;
}

.call-to-action blockquote footer { font-weight: bold; }

/*
* Home - partners
*/

.partners-content { padding-top: 40px; }
.signup-content { padding-top: 80px; padding-bottom: 60px; position: relative; }
.signup-content .pinned-image {
	position: relative;
	left: -100px;
}

/*
* Home - Responsive
*/

@media only screen and (max-width: 63.9375em) {
	.home-hero { 
		text-align: center; 
		padding-top: 110px; 
		-webkit-background-size: cover !important;
		  -moz-background-size: cover !important;
		  -o-background-size: cover !important;
		  background-size: cover !important;
	}
	ul.menu.menu-buttons {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
	}

	.home-content h2 { text-align: center; }
	.home-content h5 { text-align: center; }
	.features-content p { text-align: center; }

	.home-content .features-content img.pinned-image { display: none; }
	.solutions-content { text-align: center; }

	.solutions-content img.pinned-image { margin-bottom: 40px; }
	.home-content .features-content img.pinned-image,
	.solutions-content img.pinned-image { float: none; margin-left: 0 !important; margin-right: 0 !important;  max-width: 400px; height: auto; width: 100%; }
}

@media only screen and (max-width: 39.9375em) {
	.home-content .features-content img.pinned-image,
	.solutions-content img.pinned-image { max-width: 200px; }

	.signup-content { padding-top: 60px; padding-bottom: 40px; }
	.call-to-action { padding: 60px 0 0; }
	.call-to-action h2 { font-size: 40px; }


	.scrolled .header .logo,
	.header .logo { max-width: 110px; }
	.header .mobile-buttons li { font-size: 15px; }
	.header li.button-orange a, .header li.button-blue a { padding-left: 1.0em; padding-right: 1.0em; }
	.header .mobile-buttons li { margin-left: 5px; margin-right: 5px; }
	.header .menu .button { padding-left: 0; padding-right: 0; width: 30px; }

}


/*
* Mobile Menu
*/

.off-canvas { background-color: #f5f5f5; }
.drilldown a {
    padding: .7rem 1rem;
    background: transparent;
    color: #0056b7;
}
.drilldown .is-drilldown-submenu { margin-left: 0; background-color: #f5f5f5; }

/*
* Footer
*/

.footer { background-color: #0056b9; color: #fff; padding:40px 0; }
.footer .logo { width: 100%; max-width: 180px; height: auto; margin-bottom: 20px; }
.footer nav ul li { margin-bottom: 10px; }
.footer nav ul li a { padding:0; text-decoration: underline; color: #ef8d22; }
.footer nav ul li a:hover { text-decoration: none; }
.footer ul.socials li { margin-right: 15px; }
.footer ul.socials li a { display: inline-block; padding:0; }
.footer ul li svg { height: 25px; fill:#fff; vertical-align: bottom; }
.footer ul li svg:hover { fill:#ef8d22; }
.footer ul li.ico-facebook svg { height: 25px; }
.footer ul li.ico-youtube svg { height: 21px; }
.footer ul li.ico-linkedin svg { height: 25px; }
.footer ul li.ico-instagram svg { height: 22px; }
.footer ul li.ico-contact svg { height: 20px; }
.footer h4 { color: #fff; font-size: 24px; font-weight: bold; margin:10px 0 20px 0; }
.footer p { color: #fff; margin:0 0 20px; line-height: 1.3em; min-height: 130px; }
.footer a.button { font-size: 16px; font-weight: bold; border-radius: 23px; text-decoration: none; border:1px solid #ef8d22; padding: .75em 1.3em; }
.footer hr { margin: 40px 0 20px; border-bottom: 1px solid #81abdd; }
.footer ul.align-right li a { color: #fff; }
.footer ul.align-right li a:hover { text-decoration: underline; }

@media only screen and (max-width: 63.9375em) {

}

@media only screen and (max-width: 39.9375em) {
  .footer p { min-height: 20px; }
}

/*
* Pricing
*/

.pricing-table { margin-bottom:80px; }
.pricing-table .pricing-item { padding:20px; background-color: #e6eef9; border:2px solid #fff; text-align: center; }
.pricing-table .pricing-item:hover { background-color: #f2f7fb; }
.pricing-table .pricing-item h6 { margin-bottom: 0; font-size: 20px; font-weight: normal; }
.pricing-table .pricing-item ul { margin-left:0; list-style: none; }
.pricing-table .pricing-item ul li { list-style:none; font-size: 14px; margin-bottom: 5px; }
.pricing-table .pricing-item .li-price { font-weight: bold; font-size: 20px; margin:0 0 10px; }
.pricing-table .pricing-item .li-price span { font-size: 46px; }
.pricing-table .pricing-item .button { font-size: 16px; font-weight: bold; text-decoration: none; border-radius: 20px; margin-bottom: 20px; border-radius: 22px; }
.pricing-table .pricing-item .button:hover { text-decoration: underline; }
.pricing-table .pricing-item.pricing-item-popular { border:4px solid #0056b7; background-color: #fff; margin-left: -2px; margin-right: -2px; position: relative; z-index: 3; border-radius: 3px; }
.pricing-table .pricing-item.pricing-item-popular:after {
	content: "Most Popular";
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #eaf4ff;
	height: 40px;
	line-height: 42px;
	font-size: 15px;
	background-color: #0056b7;
	position: absolute;
	top:-40px;
	left:-4px;
	right:-4px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.extra-pricing { background-color: #0056b7; color: #fff; padding:50px; margin:40px 0 100px; }
.extra-pricing h3 { font-size: 28px; font-weight: bold; margin:0 0 20px; max-width: 350px; }
.extra-pricing p { max-width: 350px; }
.extra-pricing .override p { max-width: none; padding-right: 20px;}
.extra-pricing .large-3.cell { border-left: 1px solid #fff; text-align: center; }
.extra-pricing h6 { margin-bottom: 0; font-size: 20px; font-weight: normal; }
.extra-pricing ul { margin-left:0; list-style: none; }
.extra-pricing ul li { list-style:none; font-size: 14px; margin-bottom: 5px; font-weight: bold; }
.extra-pricing ul li strike { font-weight: normal; }
.extra-pricing .li-price { font-weight: bold; font-size: 20px; margin:0 0 10px; }
.extra-pricing .li-price span { font-size: 46px; }
.extra-pricing .button { font-size: 16px; font-weight: bold; text-decoration: none; border:1px solid #fff; border-radius: 20px; margin-top: 20px; border-radius: 22px; }
.extra-pricing .button:hover { text-decoration: underline; }

.pricing-table table { border-radius: 0px; }
.pricing-table table thead {}
.pricing-table table thead tr { border-bottom: 1px solid #fff; }
.pricing-table table thead tr th { background-color: #e6eef9; text-align: center; border-right: 2px solid #fff; border-left: 2px solid #fff; }
.pricing-table table thead tr th h6 { margin-bottom: 0; margin-top: 15px; font-size: 20px; font-weight: normal; }
.pricing-table table thead tr th p.price { font-weight: bold; font-size: 20px; margin:0 0 10px; }
.pricing-table table thead tr th p.price span { font-size: 46px; }
.pricing-table table thead tr th .button { font-size: 16px; font-weight: bold; text-decoration: none; border:1px solid #00499d; border-radius: 20px; margin-top: 0; border-radius: 22px; }
.pricing-table table thead tr th .outline-button {
font-size: 16px;
font-weight: bold;
text-decoration: none;
border: 1px solid #00499d;
background-color: transparent;
color: #00499d;
font-size: 14px;
border-radius: 20px;
margin-top: 0;
border-radius: 22px;
display: inline-block;
vertical-align: middle;
margin: 0 0 1rem 0;
    margin-top: 0px;
padding: .85em 1em;
line-height: 1;
}
.pricing-table { padding:60px 0 0; }
.pricing-table table tbody {}
.pricing-table table tbody tr { border-bottom: 1px solid #fff; }
.pricing-table table tbody tr th { background-color: #f2f7fb; text-align: center; font-weight: normal; border-right: 2px solid #fff; border-left: 2px solid #fff; }

.pricing-table table tbody tr td span { color: #00499d; }
.pricing-table table tbody tr td { background-color: #e6eef9; text-align: center; font-weight: bold; border-right: 2px solid #fff; border-left: 2px solid #fff; }
.pricing-table table tbody tr:hover td,
.pricing-table table tbody tr:hover th { background-color: #bdd2ef; }

.pricing-table table .pricing-item-popular { position: relative; border-left: 4px solid #00499d; border-right: 4px solid #00499d; margin-left: -2px; margin-right: 2px; background-color: #fff; }
.pricing-table table tbody tr:last-child .pricing-item-popular { border-bottom: 4px solid #00499d; margin-bottom: -2px; }
.pricing-table table thead tr .pricing-item-popular { position: relative; }
.pricing-table table thead tr .pricing-item-popular:after {
	content: "Most Popular";
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #eaf4ff;
	height: 40px;
	line-height: 42px;
	font-size: 15px;
	background-color: #0056b7;
	position: absolute;
	top:-40px;
	left:-4px;
	right:-4px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.pricing-table table thead tr th .button{
	border: none
}

@media only screen and (max-width: 63.9375em) {
	.extra-pricing h6 { margin-top: 20px; }
	.extra-pricing h3,
	.extra-pricing p { max-width: 800px; width: 100%; margin:0 auto; text-align: center; margin-bottom: 20px; }
	.extra-pricing .large-3.cell { border-left: none; }

	.pricing-table { overflow: auto; padding:100px 0 20px; }
	.pricing-table table { width: 1030px; }

}

@media only screen and (max-width: 39.9375em) {
  .pricing-table { padding-top:60px; margin-bottom: 40px; }

  .extra-pricing { padding:20px; margin:40px 0 40px; }
}

.page-id-83 .grid-container, .page-id-11710 .grid-container, .page-id-6715 .grid-container, .page-id-11724 .grid-container, .page-id-6715 .grid-container{
	padding: 0px !important;
}

/*
* Default Page
*/

.page-header { position: relative; padding:220px 0 40px; background-position: center top; background-repeat: no-repeat;
  -webkit-background-size: 100% !important;
  -moz-background-size: 100% !important;
  -o-background-size: 100% !important;
  background-size: 100% !important;
}

.page-header::after {
	display: block;
	z-index: 1;
	content: "";
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: transparent;
	background: linear-gradient(0deg, rgba(255,255,255,1) 30%, rgba(255,255,255,0.3) 100%);
}

.page-header h1 { margin:0 0 10px; position: relative; z-index: 2; }
.page-header p { font-size: 20px; /*max-width: 400px;*/ max-width: 100%; margin:0 0 20px; position: relative; z-index: 2; }
	body.category .page-header p { max-width: 750px; }
.page-header .button { font-size: 20px; max-width: 400px; margin:0 0 40px; position: relative; z-index: 2; border-radius: 25px; }

.page-header .further-intro{
	padding-right: 30px;
}
.page-header .further-intro p{
	max-width: 100%;
	width: 100%;
	font-size: 16px;
}

.module-content { padding-top:40px; padding-bottom:80px; }
.icon-grid { text-align: center; }
.module-block-top { padding-bottom: 40px; }

.img-relative { position: relative; text-align: center; }
.supporting-img {
	position: absolute;
	top:0px;
	left:0;
	right:0;
	max-width: 600px;
	height: auto;
	z-index: 5;
}
.page-id-87 .supporting-img {
	position: relative;
	float: left;
}
@media only screen and (min-width: 93.9375em) {
	.page-header { padding: 180px 0 40px; }
}
@media only screen and (min-width: 63.9375em) {
	.page-header { 
		padding: 260px 0 40px; 
	}
}
@media only screen and (max-width: 63.9375em) {
	.page-header { padding: 120px 0 40px; 
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
	}
	.page-header .button { font-size: 16px; margin-bottom: 10px; }
	.module-block-top { padding-bottom: 0px; }
	.grid-container{max-width:90%;} 
	.supporting-img { position: relative; top: auto; width: 100%; max-width: 400px; margin:0 auto; }
}

@media only screen and (max-width: 39.9375em) {
	.page-header { padding: 90px 0 0; text-align: center; }
	.page-header p { font-size: 18px; margin-bottom: 20px; max-width: none; }
	.page-header .button { font-size: 15px; margin-bottom: 10px; }
	.solutions-grid { padding: 0 }
}

/*
* Single Blog
*/

.partner-grid { margin-bottom: 30px; }

.partner-grid .cell-entry { border:1px solid #e5e5e5; padding:20px; font-size: 13px; background-color: #fff; }
.partner-grid .cell-entry:hover { background-color: #f2f7fb; }
.partner-grid .cell-entry img { margin:0 0 15px; }
.partner-grid .cell-entry h4 { font-size: 1.2rem; font-weight: bold; margin:0 0 10px; }
.partner-grid .cell-entry p { margin:0 0 4px; font-size: 1rem; }
.partner-grid .cell-entry p a { color: #000; text-decoration: none; }
.partner-grid .cell-entry p a:hover { text-decoration: underline; }
.partner-grid .cell-entry .button { font-size: 16px; margin:0; margin-top:15px; font-weight: bold; text-decoration: none; border-radius: 24px; }

.partner-grid aside.sidebar,
.single aside.sidebar { background-color: #f2f7fb; padding:10px; }

/*
* Paging
*/

.wp-pagenavi { margin-bottom: 40px; }

.wp-pagenavi span,
.wp-pagenavi a {
	display: inline-block;
	padding:5px 7px;
	border:1px solid #eee;
	text-decoration: none;
	margin:0 3px;
}

.wp-pagenavi span.current {
	background-color: #f2f7fb;
}

/*
* Single Blog
*/

.single-post article { padding: 0 0 60px; }


/*
* Partner Directory
*/
.partners-directory{
	padding-bottom: 40px
}

/*
* Partner Single
*/
.callout ul{
	list-style: none;
	display: flex
}
.callout li{
	padding-right: 1em
}

	body.home .partners-content .logos-grid img,
	body.page-template-tpl-partner-directory .partners-directory .logos-grid img{
		max-width: 250px;
		height: auto !important;
	}
	body.archive .page-header,
	body.blog .page-header{
		background-image: url(/wp-content/uploads/2023/10/unified-ar-header-bg.jpg);
		background-size: cover;
		background-position: top left;
	}

	/* Make YouTube videos inserted via WordPress oEmbed full-width */
	.video-container,
	.wp-block-embed__wrapper {
		overflow: hidden;
		padding-top: 56.25%;
		position: relative;
		z-index: 10;
	}
	.video-container iframe,
	.video-container .video-frame,
	.wp-block-embed__wrapper iframe,
	.wp-block-embed__wrapper .video-frame {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}

	ul#footer-menu.vertical.menu{
		align-items: flex-start;
	}


/* !! FORMS
--------------------------------------------*/
	.hide { display:none; }
	form.em_wfe_form input[type=text],
	form.em_wfe_form input[type=email],
	form.em_wfe_form input[type=password],
	form.em_wfe_form textarea,
	form.em_wfe_form select {
		background-color: #fff;
		border: 1px solid #D3D3D3;
		color: #666666;
		margin: 0;
		padding: 6px 10px;
		resize: none;
		border-radius: 5px;
		/* box-shadow: 0 0 3px #ffffff inset; */
		box-sizing: border-box;
	}
	form.em_wfe_form button.wfe_button {
		max-width: 100%;
		background: none;
		border: none;
		padding: 0;
		cursor: pointer;
	}
	form.em_wfe_form button.wfe_button img{
		max-width: 100%;
	}
	#em_subscribe_form {
		font-family: Arial;
		font-size: 12px !important;
		color: #FFFFFF;
	}
	::-webkit-input-placeholder { /* Edge */
        color: rgba(0,0,0,0.7);
        font-weight: 400;
        font-size:15px;
    }
    :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: rgba(0,0,0,0.7);
        font-weight: 400;
        font-size:15px;
    }
    ::placeholder {
        color: rgba(0,0,0,0.7);
        font-weight: 400;
        font-size:15px;
    }


	@media (max-width: 150px) {
		form.em_wfe_form .wfe_component {
			padding: 10px 5px !important;
		}
	}
	@media (max-width: 520px) {
		form.em_wfe_form .webform_error {
			width: 100% !important;
			padding: 0 !important;
			overflow: visible !important;
		}
		form.em_wfe_form .webform_error div {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			width: 100% !important;
			margin: 0 !important;
			padding: 20px !important;
		}
		form.em_wfe_form .webform_step {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			width: 100% !important;
		}
		table.em_wfe_form_container td {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			display: block;
			width: 100% !important;
			padding-bottom: 6px;
		}
		table.em_wfe_form_field_container td {
			display: table-cell;
			width: auto !important;
			position: relative !important;
		}
		table.em_wfe_form_container fieldset span {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			display: block;
			width: 100% !important;
		}
		form.em_wfe_form input[type=submit],
		form.em_wfe_form input[type=button] {
			display: block;
			padding: 8px 0;
			width: 100%;
		}
		form.em_wfe_form input[type=text],
		form.em_wfe_form input[type=email],
		form.em_wfe_form input[type=password],
		form.em_wfe_form textarea,
		form.em_wfe_form select {
			width: 100% !important;
		}
		form.em_wfe_form img {
			display: block;
			max-width: 100%;
			height: auto;
		}
	}
